namespace jp.go.nilim.HyetoHydroGraph_H26
{
    partial class McGraphViewDotNetForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McGraphViewDotNetForm));
            this.labelAxisRain = new System.Windows.Forms.Label();
            this.labelAxisFlow = new System.Windows.Forms.Label();
            this.labelAxisLevel = new System.Windows.Forms.Label();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.btnOverwriteDrawStatus = new System.Windows.Forms.Button();
            this.btnOutDrawData = new System.Windows.Forms.Button();
            this.btnSaveDrawStatus = new System.Windows.Forms.Button();
            this.btnRestoreDraw = new System.Windows.Forms.Button();
            this.SaveImage_button = new System.Windows.Forms.Button();
            this.Preview_button = new System.Windows.Forms.Button();
            this.print_button = new System.Windows.Forms.Button();
            this.btnResetDraw = new System.Windows.Forms.Button();
            this.btnSetGraph = new System.Windows.Forms.Button();
            this.rdoByHour = new System.Windows.Forms.RadioButton();
            this.rdoByMinute = new System.Windows.Forms.RadioButton();
            this.btnRedraw = new System.Windows.Forms.Button();
            this.cmbMinuteEnd = new System.Windows.Forms.ComboBox();
            this.label14 = new System.Windows.Forms.Label();
            this.cmbMinuteStart = new System.Windows.Forms.ComboBox();
            this.label = new System.Windows.Forms.Label();
            this.cmbHourEnd = new System.Windows.Forms.ComboBox();
            this.cmbHourStart = new System.Windows.Forms.ComboBox();
            this.label13 = new System.Windows.Forms.Label();
            this.label12 = new System.Windows.Forms.Label();
            this.label11 = new System.Windows.Forms.Label();
            this.dtpEnd = new System.Windows.Forms.DateTimePicker();
            this.dtpStart = new System.Windows.Forms.DateTimePicker();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.btnDelFile = new System.Windows.Forms.Button();
            this.lbRainfall = new System.Windows.Forms.ListBox();
            this.lbDanmen = new System.Windows.Forms.ListBox();
            this.clbWaterLevel = new System.Windows.Forms.CheckedListBox();
            this.btnFileName = new System.Windows.Forms.Button();
            this.txtFileName = new System.Windows.Forms.TextBox();
            this.clbFlowMeter = new System.Windows.Forms.CheckedListBox();
            this.cmbTargetData = new System.Windows.Forms.ComboBox();
            this.picRainfall = new System.Windows.Forms.PictureBox();
            this.picWaterLevel = new System.Windows.Forms.PictureBox();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.chkPrintFileName = new System.Windows.Forms.CheckBox();
            this.chkPrintLegend = new System.Windows.Forms.CheckBox();
            this.legendList1 = new jp.go.nilim.HyetoHydroGraph_H26.LegendList();
            this.panel1 = new System.Windows.Forms.Panel();
            this.groupBox4.SuspendLayout();
            this.groupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picRainfall)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.picWaterLevel)).BeginInit();
            this.groupBox3.SuspendLayout();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // labelAxisRain
            // 
            resources.ApplyResources(this.labelAxisRain, "labelAxisRain");
            this.labelAxisRain.ForeColor = System.Drawing.Color.Black;
            this.labelAxisRain.Name = "labelAxisRain";
            // 
            // labelAxisFlow
            // 
            resources.ApplyResources(this.labelAxisFlow, "labelAxisFlow");
            this.labelAxisFlow.ForeColor = System.Drawing.Color.Black;
            this.labelAxisFlow.Name = "labelAxisFlow";
            // 
            // labelAxisLevel
            // 
            resources.ApplyResources(this.labelAxisLevel, "labelAxisLevel");
            this.labelAxisLevel.ForeColor = System.Drawing.Color.Black;
            this.labelAxisLevel.Name = "labelAxisLevel";
            // 
            // groupBox4
            // 
            resources.ApplyResources(this.groupBox4, "groupBox4");
            this.groupBox4.Controls.Add(this.btnOverwriteDrawStatus);
            this.groupBox4.Controls.Add(this.btnOutDrawData);
            this.groupBox4.Controls.Add(this.btnSaveDrawStatus);
            this.groupBox4.Controls.Add(this.btnRestoreDraw);
            this.groupBox4.Controls.Add(this.SaveImage_button);
            this.groupBox4.Controls.Add(this.Preview_button);
            this.groupBox4.Controls.Add(this.print_button);
            this.groupBox4.Controls.Add(this.btnResetDraw);
            this.groupBox4.Controls.Add(this.btnSetGraph);
            this.groupBox4.Controls.Add(this.rdoByHour);
            this.groupBox4.Controls.Add(this.rdoByMinute);
            this.groupBox4.Controls.Add(this.btnRedraw);
            this.groupBox4.Controls.Add(this.cmbMinuteEnd);
            this.groupBox4.Controls.Add(this.label14);
            this.groupBox4.Controls.Add(this.cmbMinuteStart);
            this.groupBox4.Controls.Add(this.label);
            this.groupBox4.Controls.Add(this.cmbHourEnd);
            this.groupBox4.Controls.Add(this.cmbHourStart);
            this.groupBox4.Controls.Add(this.label13);
            this.groupBox4.Controls.Add(this.label12);
            this.groupBox4.Controls.Add(this.label11);
            this.groupBox4.Controls.Add(this.dtpEnd);
            this.groupBox4.Controls.Add(this.dtpStart);
            this.groupBox4.ForeColor = System.Drawing.Color.MediumBlue;
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.TabStop = false;
            // 
            // btnOverwriteDrawStatus
            // 
            resources.ApplyResources(this.btnOverwriteDrawStatus, "btnOverwriteDrawStatus");
            this.btnOverwriteDrawStatus.Name = "btnOverwriteDrawStatus";
            this.btnOverwriteDrawStatus.UseVisualStyleBackColor = true;
            this.btnOverwriteDrawStatus.Click += new System.EventHandler(this.btnOverwriteDrawStatus_Click);
            // 
            // btnOutDrawData
            // 
            resources.ApplyResources(this.btnOutDrawData, "btnOutDrawData");
            this.btnOutDrawData.Name = "btnOutDrawData";
            this.btnOutDrawData.UseVisualStyleBackColor = true;
            this.btnOutDrawData.Click += new System.EventHandler(this.btnOutDrawData_Click);
            // 
            // btnSaveDrawStatus
            // 
            resources.ApplyResources(this.btnSaveDrawStatus, "btnSaveDrawStatus");
            this.btnSaveDrawStatus.Name = "btnSaveDrawStatus";
            this.btnSaveDrawStatus.UseVisualStyleBackColor = true;
            this.btnSaveDrawStatus.Click += new System.EventHandler(this.btnSaveDrawStatus_Click);
            // 
            // btnRestoreDraw
            // 
            resources.ApplyResources(this.btnRestoreDraw, "btnRestoreDraw");
            this.btnRestoreDraw.Name = "btnRestoreDraw";
            this.btnRestoreDraw.UseVisualStyleBackColor = true;
            this.btnRestoreDraw.Click += new System.EventHandler(this.btnRestoreDraw_Click);
            // 
            // SaveImage_button
            // 
            resources.ApplyResources(this.SaveImage_button, "SaveImage_button");
            this.SaveImage_button.Name = "SaveImage_button";
            this.SaveImage_button.UseVisualStyleBackColor = true;
            this.SaveImage_button.Click += new System.EventHandler(this.SaveImage_button_Click);
            // 
            // Preview_button
            // 
            resources.ApplyResources(this.Preview_button, "Preview_button");
            this.Preview_button.Name = "Preview_button";
            this.Preview_button.UseVisualStyleBackColor = true;
            this.Preview_button.Click += new System.EventHandler(this.Preview_button_Click);
            // 
            // print_button
            // 
            resources.ApplyResources(this.print_button, "print_button");
            this.print_button.Name = "print_button";
            this.print_button.UseVisualStyleBackColor = true;
            this.print_button.Click += new System.EventHandler(this.print_button_Click);
            // 
            // btnResetDraw
            // 
            resources.ApplyResources(this.btnResetDraw, "btnResetDraw");
            this.btnResetDraw.Name = "btnResetDraw";
            this.btnResetDraw.UseVisualStyleBackColor = true;
            this.btnResetDraw.Click += new System.EventHandler(this.btnResetDraw_Click);
            // 
            // btnSetGraph
            // 
            resources.ApplyResources(this.btnSetGraph, "btnSetGraph");
            this.btnSetGraph.Name = "btnSetGraph";
            this.btnSetGraph.UseVisualStyleBackColor = true;
            this.btnSetGraph.Click += new System.EventHandler(this.btnSetGraph_Click);
            // 
            // rdoByHour
            // 
            resources.ApplyResources(this.rdoByHour, "rdoByHour");
            this.rdoByHour.ForeColor = System.Drawing.Color.Black;
            this.rdoByHour.Name = "rdoByHour";
            this.rdoByHour.UseVisualStyleBackColor = true;
            // 
            // rdoByMinute
            // 
            resources.ApplyResources(this.rdoByMinute, "rdoByMinute");
            this.rdoByMinute.Checked = true;
            this.rdoByMinute.ForeColor = System.Drawing.Color.Black;
            this.rdoByMinute.Name = "rdoByMinute";
            this.rdoByMinute.TabStop = true;
            this.rdoByMinute.UseVisualStyleBackColor = true;
            // 
            // btnRedraw
            // 
            resources.ApplyResources(this.btnRedraw, "btnRedraw");
            this.btnRedraw.Name = "btnRedraw";
            this.btnRedraw.UseVisualStyleBackColor = true;
            this.btnRedraw.Click += new System.EventHandler(this.btnRedraw_Click);
            // 
            // cmbMinuteEnd
            // 
            resources.ApplyResources(this.cmbMinuteEnd, "cmbMinuteEnd");
            this.cmbMinuteEnd.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbMinuteEnd.FormattingEnabled = true;
            this.cmbMinuteEnd.Items.AddRange(new object[] {
            resources.GetString("cmbMinuteEnd.Items"),
            resources.GetString("cmbMinuteEnd.Items1"),
            resources.GetString("cmbMinuteEnd.Items2"),
            resources.GetString("cmbMinuteEnd.Items3"),
            resources.GetString("cmbMinuteEnd.Items4"),
            resources.GetString("cmbMinuteEnd.Items5")});
            this.cmbMinuteEnd.Name = "cmbMinuteEnd";
            // 
            // label14
            // 
            resources.ApplyResources(this.label14, "label14");
            this.label14.ForeColor = System.Drawing.Color.Black;
            this.label14.Name = "label14";
            // 
            // cmbMinuteStart
            // 
            resources.ApplyResources(this.cmbMinuteStart, "cmbMinuteStart");
            this.cmbMinuteStart.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbMinuteStart.FormattingEnabled = true;
            this.cmbMinuteStart.Items.AddRange(new object[] {
            resources.GetString("cmbMinuteStart.Items"),
            resources.GetString("cmbMinuteStart.Items1"),
            resources.GetString("cmbMinuteStart.Items2"),
            resources.GetString("cmbMinuteStart.Items3"),
            resources.GetString("cmbMinuteStart.Items4"),
            resources.GetString("cmbMinuteStart.Items5")});
            this.cmbMinuteStart.Name = "cmbMinuteStart";
            // 
            // label
            // 
            resources.ApplyResources(this.label, "label");
            this.label.ForeColor = System.Drawing.Color.Black;
            this.label.Name = "label";
            // 
            // cmbHourEnd
            // 
            resources.ApplyResources(this.cmbHourEnd, "cmbHourEnd");
            this.cmbHourEnd.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbHourEnd.FormattingEnabled = true;
            this.cmbHourEnd.Items.AddRange(new object[] {
            resources.GetString("cmbHourEnd.Items"),
            resources.GetString("cmbHourEnd.Items1"),
            resources.GetString("cmbHourEnd.Items2"),
            resources.GetString("cmbHourEnd.Items3"),
            resources.GetString("cmbHourEnd.Items4"),
            resources.GetString("cmbHourEnd.Items5"),
            resources.GetString("cmbHourEnd.Items6"),
            resources.GetString("cmbHourEnd.Items7"),
            resources.GetString("cmbHourEnd.Items8"),
            resources.GetString("cmbHourEnd.Items9"),
            resources.GetString("cmbHourEnd.Items10"),
            resources.GetString("cmbHourEnd.Items11"),
            resources.GetString("cmbHourEnd.Items12"),
            resources.GetString("cmbHourEnd.Items13"),
            resources.GetString("cmbHourEnd.Items14"),
            resources.GetString("cmbHourEnd.Items15"),
            resources.GetString("cmbHourEnd.Items16"),
            resources.GetString("cmbHourEnd.Items17"),
            resources.GetString("cmbHourEnd.Items18"),
            resources.GetString("cmbHourEnd.Items19"),
            resources.GetString("cmbHourEnd.Items20"),
            resources.GetString("cmbHourEnd.Items21"),
            resources.GetString("cmbHourEnd.Items22"),
            resources.GetString("cmbHourEnd.Items23")});
            this.cmbHourEnd.Name = "cmbHourEnd";
            // 
            // cmbHourStart
            // 
            resources.ApplyResources(this.cmbHourStart, "cmbHourStart");
            this.cmbHourStart.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbHourStart.FormattingEnabled = true;
            this.cmbHourStart.Items.AddRange(new object[] {
            resources.GetString("cmbHourStart.Items"),
            resources.GetString("cmbHourStart.Items1"),
            resources.GetString("cmbHourStart.Items2"),
            resources.GetString("cmbHourStart.Items3"),
            resources.GetString("cmbHourStart.Items4"),
            resources.GetString("cmbHourStart.Items5"),
            resources.GetString("cmbHourStart.Items6"),
            resources.GetString("cmbHourStart.Items7"),
            resources.GetString("cmbHourStart.Items8"),
            resources.GetString("cmbHourStart.Items9"),
            resources.GetString("cmbHourStart.Items10"),
            resources.GetString("cmbHourStart.Items11"),
            resources.GetString("cmbHourStart.Items12"),
            resources.GetString("cmbHourStart.Items13"),
            resources.GetString("cmbHourStart.Items14"),
            resources.GetString("cmbHourStart.Items15"),
            resources.GetString("cmbHourStart.Items16"),
            resources.GetString("cmbHourStart.Items17"),
            resources.GetString("cmbHourStart.Items18"),
            resources.GetString("cmbHourStart.Items19"),
            resources.GetString("cmbHourStart.Items20"),
            resources.GetString("cmbHourStart.Items21"),
            resources.GetString("cmbHourStart.Items22"),
            resources.GetString("cmbHourStart.Items23")});
            this.cmbHourStart.Name = "cmbHourStart";
            // 
            // label13
            // 
            resources.ApplyResources(this.label13, "label13");
            this.label13.ForeColor = System.Drawing.Color.Black;
            this.label13.Name = "label13";
            // 
            // label12
            // 
            resources.ApplyResources(this.label12, "label12");
            this.label12.ForeColor = System.Drawing.Color.Black;
            this.label12.Name = "label12";
            // 
            // label11
            // 
            resources.ApplyResources(this.label11, "label11");
            this.label11.ForeColor = System.Drawing.Color.Black;
            this.label11.Name = "label11";
            // 
            // dtpEnd
            // 
            resources.ApplyResources(this.dtpEnd, "dtpEnd");
            this.dtpEnd.Name = "dtpEnd";
            // 
            // dtpStart
            // 
            resources.ApplyResources(this.dtpStart, "dtpStart");
            this.dtpStart.Name = "dtpStart";
            // 
            // groupBox1
            // 
            resources.ApplyResources(this.groupBox1, "groupBox1");
            this.groupBox1.Controls.Add(this.btnDelFile);
            this.groupBox1.Controls.Add(this.lbRainfall);
            this.groupBox1.Controls.Add(this.lbDanmen);
            this.groupBox1.Controls.Add(this.clbWaterLevel);
            this.groupBox1.Controls.Add(this.btnFileName);
            this.groupBox1.Controls.Add(this.txtFileName);
            this.groupBox1.Controls.Add(this.clbFlowMeter);
            this.groupBox1.Controls.Add(this.cmbTargetData);
            this.groupBox1.ForeColor = System.Drawing.Color.MediumBlue;
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.TabStop = false;
            // 
            // btnDelFile
            // 
            resources.ApplyResources(this.btnDelFile, "btnDelFile");
            this.btnDelFile.Name = "btnDelFile";
            this.btnDelFile.UseVisualStyleBackColor = true;
            this.btnDelFile.Click += new System.EventHandler(this.btnDelFile_Click);
            // 
            // lbRainfall
            // 
            resources.ApplyResources(this.lbRainfall, "lbRainfall");
            this.lbRainfall.FormattingEnabled = true;
            this.lbRainfall.Name = "lbRainfall";
            this.lbRainfall.SelectedIndexChanged += new System.EventHandler(this.lbRainfall_SelectedIndexChanged);
            // 
            // lbDanmen
            // 
            resources.ApplyResources(this.lbDanmen, "lbDanmen");
            this.lbDanmen.FormattingEnabled = true;
            this.lbDanmen.Name = "lbDanmen";
            this.lbDanmen.SelectedIndexChanged += new System.EventHandler(this.lbDanmen_SelectedIndexChanged);
            // 
            // clbWaterLevel
            // 
            resources.ApplyResources(this.clbWaterLevel, "clbWaterLevel");
            this.clbWaterLevel.CheckOnClick = true;
            this.clbWaterLevel.FormattingEnabled = true;
            this.clbWaterLevel.Name = "clbWaterLevel";
            this.clbWaterLevel.SelectedIndexChanged += new System.EventHandler(this.clbWaterLevel_SelectedIndexChanged);
            // 
            // btnFileName
            // 
            resources.ApplyResources(this.btnFileName, "btnFileName");
            this.btnFileName.ForeColor = System.Drawing.Color.Black;
            this.btnFileName.Name = "btnFileName";
            this.btnFileName.UseVisualStyleBackColor = true;
            this.btnFileName.Click += new System.EventHandler(this.btnFileName_Click);
            // 
            // txtFileName
            // 
            resources.ApplyResources(this.txtFileName, "txtFileName");
            this.txtFileName.Name = "txtFileName";
            this.txtFileName.ReadOnly = true;
            // 
            // clbFlowMeter
            // 
            resources.ApplyResources(this.clbFlowMeter, "clbFlowMeter");
            this.clbFlowMeter.CheckOnClick = true;
            this.clbFlowMeter.FormattingEnabled = true;
            this.clbFlowMeter.Name = "clbFlowMeter";
            this.clbFlowMeter.SelectedIndexChanged += new System.EventHandler(this.clbFlowMeter_SelectedIndexChanged);
            // 
            // cmbTargetData
            // 
            resources.ApplyResources(this.cmbTargetData, "cmbTargetData");
            this.cmbTargetData.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbTargetData.FormattingEnabled = true;
            this.cmbTargetData.Items.AddRange(new object[] {
            resources.GetString("cmbTargetData.Items"),
            resources.GetString("cmbTargetData.Items1"),
            resources.GetString("cmbTargetData.Items2"),
            resources.GetString("cmbTargetData.Items3")});
            this.cmbTargetData.Name = "cmbTargetData";
            this.cmbTargetData.SelectedIndexChanged += new System.EventHandler(this.cmbTargetData_SelectedIndexChanged);
            // 
            // picRainfall
            // 
            resources.ApplyResources(this.picRainfall, "picRainfall");
            this.picRainfall.Name = "picRainfall";
            this.picRainfall.TabStop = false;
            // 
            // picWaterLevel
            // 
            resources.ApplyResources(this.picWaterLevel, "picWaterLevel");
            this.picWaterLevel.Name = "picWaterLevel";
            this.picWaterLevel.TabStop = false;
            // 
            // groupBox3
            // 
            resources.ApplyResources(this.groupBox3, "groupBox3");
            this.groupBox3.Controls.Add(this.chkPrintFileName);
            this.groupBox3.Controls.Add(this.chkPrintLegend);
            this.groupBox3.Controls.Add(this.legendList1);
            this.groupBox3.ForeColor = System.Drawing.Color.MediumBlue;
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.TabStop = false;
            // 
            // chkPrintFileName
            // 
            resources.ApplyResources(this.chkPrintFileName, "chkPrintFileName");
            this.chkPrintFileName.Name = "chkPrintFileName";
            this.chkPrintFileName.UseVisualStyleBackColor = true;
            // 
            // chkPrintLegend
            // 
            resources.ApplyResources(this.chkPrintLegend, "chkPrintLegend");
            this.chkPrintLegend.Checked = true;
            this.chkPrintLegend.CheckState = System.Windows.Forms.CheckState.Checked;
            this.chkPrintLegend.Name = "chkPrintLegend";
            this.chkPrintLegend.UseVisualStyleBackColor = true;
            this.chkPrintLegend.CheckedChanged += new System.EventHandler(this.chkPrintLegend_CheckedChanged);
            // 
            // legendList1
            // 
            resources.ApplyResources(this.legendList1, "legendList1");
            this.legendList1.ForeColor = System.Drawing.Color.Black;
            this.legendList1.Name = "legendList1";
            // 
            // panel1
            // 
            resources.ApplyResources(this.panel1, "panel1");
            this.panel1.Controls.Add(this.labelAxisLevel);
            this.panel1.Controls.Add(this.labelAxisFlow);
            this.panel1.Controls.Add(this.picWaterLevel);
            this.panel1.Controls.Add(this.picRainfall);
            this.panel1.Name = "panel1";
            // 
            // McGraphViewDotNetForm
            // 
            resources.ApplyResources(this, "$this");
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.BackColor = System.Drawing.Color.White;
            this.Controls.Add(this.labelAxisRain);
            this.Controls.Add(this.groupBox4);
            this.Controls.Add(this.groupBox3);
            this.Controls.Add(this.groupBox1);
            this.Controls.Add(this.panel1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
            this.HelpButton = true;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "McGraphViewDotNetForm";
            this.ShowIcon = false;
            this.HelpButtonClicked += new System.ComponentModel.CancelEventHandler(this.McGraphViewDotNetForm_HelpButtonClicked);
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.McGraphViewDotNetForm_FormClosing);
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.McGraphViewDotNetForm_FormClosed);
            this.Load += new System.EventHandler(this.McGraphViewDotNetForm_Load);
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picRainfall)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.picWaterLevel)).EndInit();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.PictureBox picRainfall;
        private System.Windows.Forms.PictureBox picWaterLevel;
        private System.Windows.Forms.Button btnFileName;
        private System.Windows.Forms.TextBox txtFileName;
        private System.Windows.Forms.ComboBox cmbTargetData;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.CheckedListBox clbWaterLevel;
        private System.Windows.Forms.CheckedListBox clbFlowMeter;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.DateTimePicker dtpEnd;
        private System.Windows.Forms.DateTimePicker dtpStart;
        private System.Windows.Forms.ComboBox cmbHourEnd;
        private System.Windows.Forms.ComboBox cmbHourStart;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.ComboBox cmbMinuteStart;
        private System.Windows.Forms.Label label;
        private System.Windows.Forms.ComboBox cmbMinuteEnd;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.ListBox lbRainfall;
        private System.Windows.Forms.ListBox lbDanmen;
        private System.Windows.Forms.Button btnRedraw;
        private System.Windows.Forms.Button btnSetGraph;
        private System.Windows.Forms.Label labelAxisLevel;
        private System.Windows.Forms.Label labelAxisFlow;
        private System.Windows.Forms.Label labelAxisRain;
        private System.Windows.Forms.Button btnResetDraw;
        private LegendList legendList1;
        private System.Windows.Forms.Button Preview_button;
        private System.Windows.Forms.Button print_button;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button SaveImage_button;
        private System.Windows.Forms.RadioButton rdoByHour;
        private System.Windows.Forms.RadioButton rdoByMinute;
        private System.Windows.Forms.CheckBox chkPrintLegend;
        private System.Windows.Forms.CheckBox chkPrintFileName;
        private System.Windows.Forms.Button btnOutDrawData;
        private System.Windows.Forms.Button btnSaveDrawStatus;
        private System.Windows.Forms.Button btnRestoreDraw;
        private System.Windows.Forms.Button btnDelFile;
        private System.Windows.Forms.Button btnOverwriteDrawStatus;
    }
}